<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@</key>
	<string>%@</string>
	<key>+%lld</key>
	<string>+%lld</string>
	<key>Activate License</key>
	<string>Aktivér licens</string>
	<key>Activates the app using the provided link</key>
	<string>Aktiverer appen ved hjælp af det medfølgende link</string>
	<key>Activation Link</key>
	<string>Aktiveringslink</string>
	<key>Activation Links and Expiration Scope</key>
	<string>Aktiveringslinks og udløbets omfang</string>
	<key>Add</key>
	<string>Tilføj</string>
	<key>Add App</key>
	<string>Tilføj app</string>
	<key>Add Installed App</key>
	<string>Tilføj installeret app</string>
	<key>Add Manually</key>
	<string>Tilføj manuelt</string>
	<key>Added an app</key>
	<string>Tilføjet en app</string>
	<key>Additional Information</key>
	<string>Yderligere oplysninger</string>
	<key>App</key>
	<string>App</string>
	<key>App name</key>
	<string>App navn</string>
	<key>App not found</key>
	<string>App ikke fundet</string>
	<key>App was not specified</key>
	<string>Appen blev ikke specificeret</string>
	<key>Application Info</key>
	<string>Appoplysninger</string>
	<key>Are you sure you want to delete selected app?</key>
	<string>Er du sikker på, at du vil slette den valgte app?</string>
	<key>Are you sure you want to delete selected apps?</key>
	<string>Er du sikker på, at du vil slette valgte apps?</string>
	<key>Are you sure you want to delete this attachment?</key>
	<string>Er du sikker på, at du vil slette denne vedhæftede fil?</string>
	<key>Are you sure you want to import %d apps from this file?</key>
	<string>Er du sikker på, at du vil importere %d-apps fra denne fil?</string>
	<key>Assign detected fields to License Store fields</key>
	<string>Tildel registrerede felter til License Store-felter</string>
	<key>Attachments</key>
	<string>Vedhæftede filer</string>
	<key>Backups</key>
	<string>Sikkerhedskopier</string>
	<key>Basic App Information</key>
	<string>Grundlæggende appoplysninger</string>
	<key>Bundle ID</key>
	<string>Bundle-id</string>
	<key>CSV</key>
	<string>CSV</string>
	<key>Can Expire</key>
	<string>Kan udløbe</string>
	<key>Cancel</key>
	<string>Annuller</string>
	<key>Change File</key>
	<string>Skift fil</string>
	<key>Choose Application</key>
	<string>Vælg app</string>
	<key>Choose Icon</key>
	<string>Vælg ikon</string>
	<key>Choose JSON or CSV File</key>
	<string>Vælg JSON- eller CSV-fil</string>
	<key>Choose License File</key>
	<string>Vælg Licensfil</string>
	<key>Choose a JSON or CSV file from Add App &gt; Import JSON or CSV.</key>
	<string>Vælg en JSON- eller CSV-fil fra Tilføj app &gt; Importer JSON eller CSV.</string>
	<key>Choose attachments</key>
	<string>Vælg vedhæftede filer</string>
	<key>Clear Icon</key>
	<string>Ryd ikon</string>
	<key>Continue</key>
	<string>Fortsæt</string>
	<key>Copied</key>
	<string>Kopieret</string>
	<key>Copy E-mail</key>
	<string>Kopiér e-mail</string>
	<key>Copy Key</key>
	<string>Kopier nøgle</string>
	<key>Copy Plist Entry</key>
	<string>Kopier Plist Entry</string>
	<key>Created %@</key>
	<string>Oprettet %@</string>
	<key>Data</key>
	<string>Data</string>
	<key>Default e-mail address:</key>
	<string>Standard e-mailadresse:</string>
	<key>Delete</key>
	<string>Slet</string>
	<key>Delete Selected</key>
	<string>Slet valgte</string>
	<key>Don't show this message in future</key>
	<string>Vis ikke denne besked fremover</string>
	<key>Download</key>
	<string>Hent</string>
	<key>Download URL</key>
	<string>Download-URL</string>
	<key>Duplicate</key>
	<string>Duplikere</string>
	<key>E-mail</key>
	<string>E-mail</string>
	<key>Edit</key>
	<string>Rediger</string>
	<key>Email</key>
	<string>E-mail</string>
	<key>Entire license</key>
	<string>Hele licensen</string>
	<key>Expiration Date</key>
	<string>Udløbsdato</string>
	<key>Expiration Scope</key>
	<string>Udløbsområde</string>
	<key>Expiration date</key>
	<string>Udløbsdato</string>
	<key>Expiration scope</key>
	<string>Udløbsomfang</string>
	<key>Expires?</key>
	<string>Udløber?</string>
	<key>Export</key>
	<string>Eksportere</string>
	<key>Export To</key>
	<string>Eksporter til</string>
	<key>File</key>
	<string>Fil</string>
	<key>File name</key>
	<string>Filnavn</string>
	<key>Find &amp; Import Apps</key>
	<string>Find og importer apps</string>
	<key>Find licenses quickly with the new Search window.</key>
	<string>Find licenser hurtigt med det nye søgevindue.</string>
	<key>General</key>
	<string>Generelt</string>
	<key>Here you can add any additional information related to the app license.</key>
	<string>Her kan du tilføje yderligere oplysninger relateret til applicensen.</string>
	<key>Icon</key>
	<string>Ikon</string>
	<key>If the app does not require a license, it will not be offered for import in the “Find &amp; Import Apps” window.</key>
	<string>Hvis appen ikke kræver en licens, vil den ikke blive tilbudt til import i vinduet "Find &amp; importer apps".</string>
	<key>Import</key>
	<string>Importer</string>
	<key>Import Apps</key>
	<string>Importer apps</string>
	<key>Import File</key>
	<string>Importer fil</string>
	<key>Import JSON or CSV</key>
	<string>Importer JSON eller CSV</string>
	<key>Import License File</key>
	<string>Importer licensfil</string>
	<key>Import from JSON and CSV</key>
	<string>Importer fra JSON og CSV</string>
	<key>Import from JSON or CSV</key>
	<string>Importer fra JSON eller CSV</string>
	<key>Imported</key>
	<string>Importeret</string>
	<key>Imported App %d</key>
	<string>Importeret app %d</string>
	<key>Importing applications...</key>
	<string>Importerer applikationer...</string>
	<key>Importing...</key>
	<string>Importerer...</string>
	<key>Info.plist Entry Generator</key>
	<string>Info.plist Entry Generator</string>
	<key>It's a default email address that will be set for every newly added app</key>
	<string>Det er en standard-e-mailadresse, der vil blive indstillet for hver nyligt tilføjet app</string>
	<key>JSON</key>
	<string>JSON</string>
	<key>Key</key>
	<string>Nøgle</string>
	<key>License</key>
	<string>Licens</string>
	<key>License File</key>
	<string>Licens fil</string>
	<key>License Importing</key>
	<string>Licensimport</string>
	<key>License Key</key>
	<string>Licensnøgle</string>
	<key>License Store</key>
	<string>License Store</string>
	<key>License Store Field</key>
	<string>License Store-felt</string>
	<key>License Type</key>
	<string>Licenstype</string>
	<key>License expired on %@</key>
	<string>Licensen udløb den %@</string>
	<key>License file</key>
	<string>Licens fil</string>
	<key>License is valid until %@</key>
	<string>Licensen er gyldig indtil %@</string>
	<key>License key</key>
	<string>Licensnøgle</string>
	<key>License type</key>
	<string>Licenstype</string>
	<key>Looking for apps...</key>
	<string>Leder efter apps...</string>
	<key>More Interface Languages</key>
	<string>Flere sprog i brugerfladen</string>
	<key>Name</key>
	<string>Navn</string>
	<key>No Attachments</key>
	<string>Ingen vedhæftede filer</string>
	<key>No JSON or CSV File Selected</key>
	<string>Ingen JSON- eller CSV-fil valgt</string>
	<key>No app name specified</key>
	<string>Intet appnavn angivet</string>
	<key>No apps can be exported</key>
	<string>Ingen apps kan eksporteres</string>
	<key>No e-mail address entered</key>
	<string>Ingen e-mailadresse indtastet</string>
	<key>No file chosen</key>
	<string>Ingen fil valgt</string>
	<key>No importable entries were found in this file.</key>
	<string>Der blev ikke fundet nogen importerbare poster i denne fil.</string>
	<key>No license key entered</key>
	<string>Ingen licensnøgle indtastet</string>
	<key>No licenses yet</key>
	<string>Ingen licenser endnu</string>
	<key>None of the selected apps can be exported to this format.</key>
	<string>Ingen af ​​de valgte apps kan eksporteres til dette format.</string>
	<key>Not Imported</key>
	<string>Ikke importeret</string>
	<key>Notes</key>
	<string>Noter</string>
	<key>Nothing Found</key>
	<string>Intet fundet</string>
	<key>Number Of Activations</key>
	<string>Antal aktiveringer</string>
	<key>Number of entries found</key>
	<string>Antal poster fundet</string>
	<key>OK</key>
	<string>OK</string>
	<key>Open %@</key>
	<string>Åbn %@</string>
	<key>Open Attachment</key>
	<string>Åbn vedhæftet fil</string>
	<key>Open Attachments</key>
	<string>Åbn vedhæftede filer</string>
	<key>Opens Attachment</key>
	<string>Åbner vedhæftet fil</string>
	<key>Optional</key>
	<string>Valgfri</string>
	<key>Pick one of the following buttons to get started,
or use the "+ Add App" button in the sidebar.
</key>
	<string>Vælg en af følgende knapper for at komme i gang,
eller brug knappen "+ Tilføj app" i sidebjælken.</string>
	<key>Preview</key>
	<string>Forhåndsvisning</string>
	<key>Preview attachments</key>
	<string>Forhåndsvisning af vedhæftede filer</string>
	<key>Quick Look</key>
	<string>Hurtigt kig</string>
	<key>Reload</key>
	<string>Genindlæs</string>
	<key>Required</key>
	<string>Påkrævet</string>
	<key>Requires a license</key>
	<string>Kræver en licens</string>
	<key>Save %lld attachments</key>
	<string>Gem %lld vedhæftede filer</string>
	<key>Save Attachment</key>
	<string>Gem vedhæftet fil</string>
	<key>Save License File</key>
	<string>Gem licensfil</string>
	<key>Save attachment to disk</key>
	<string>Gem vedhæftet fil på disken</string>
	<key>Search Applications</key>
	<string>Søg apps</string>
	<key>Search and More License Information</key>
	<string>Søgning og flere licensoplysninger</string>
	<key>Search apps</key>
	<string>Søg apps</string>
	<key>Search for Licenses</key>
	<string>Søg efter licenser</string>
	<key>Select an app</key>
	<string>Vælg en app</string>
	<key>Selected apps icons</key>
	<string>Ikoner for udvalgte apps</string>
	<key>Show Imported App</key>
	<string>Vis importeret app</string>
	<key>Show in Finder</key>
	<string>Vis i Finder</string>
	<key>Some apps cannot be exported</key>
	<string>Nogle apps kan ikke eksporteres</string>
	<key>Store activation links and choose whether expiration applies to the full license or only to updates.</key>
	<string>Gem aktiveringslinks, og vælg, om udløbet gælder for hele licensen eller kun for opdateringer.</string>
	<key>Support now includes Traditional Chinese, Korean, Italian, Czech, Danish, Dutch, Finnish, Hungarian, Norwegian, and Spanish (Latin America).</key>
	<string>Understøttelsen omfatter nu traditionelt kinesisk, koreansk, italiensk, tjekkisk, dansk, nederlandsk, finsk, ungarsk, norsk og spansk (Latinamerika).</string>
	<key>The selected file does not contain valid JSON or CSV data.</key>
	<string>Den valgte fil indeholder ikke gyldige JSON- eller CSV-data.</string>
	<key>This action cannot be undone.</key>
	<string>Denne handling kan ikke fortrydes.</string>
	<key>This application cannot be added because it does not contain a license.</key>
	<string>Denne applikation kan ikke tilføjes, fordi den ikke indeholder en licens.</string>
	<key>This operation cannot be reversed.</key>
	<string>Denne handling kan ikke vendes.</string>
	<key>This tool allows app developers to generate an Info.plist entry for their apps, enabling License Store users to easily import the app along with all relevant information.</key>
	<string>Dette værktøj giver app-udviklere mulighed for at generere en Info.plist-post til deres apps, hvilket gør det muligt for brugere af License Store nemt at importere appen sammen med alle relevante oplysninger.</string>
	<key>Tools</key>
	<string>Værktøjer</string>
	<key>Untitled App</key>
	<string>Unavngivet app</string>
	<key>Updates available until %@</key>
	<string>Opdateringer tilgængelige indtil %@</string>
	<key>Updates expired on %@</key>
	<string>Opdateringer udløb den %@</string>
	<key>Updates only</key>
	<string>Kun opdateringer</string>
	<key>Version</key>
	<string>Version</string>
	<key>View Mode</key>
	<string>Visningstilstand</string>
	<key>Visit Website</key>
	<string>Besøg hjemmesiden</string>
	<key>Website</key>
	<string>Hjemmeside</string>
	<key>You can now import licenses from JSON and CSV files.</key>
	<string>Du kan nu importere licenser fra JSON- og CSV-filer.</string>
	<key>Your existing apps won't be affected. Only non-existing apps will be restored.</key>
	<string>Dine eksisterende apps vil ikke blive påvirket. Kun ikke-eksisterende apps vil blive gendannet.</string>
	<key>Your license has been added to your database</key>
	<string>Din licens er blevet tilføjet til din database</string>
</dict>
</plist>
